<stinger-controlpanel-doc sorted="1">
	<cpl-title res="30038"/>
	<cpl-link href="callbarring.cpl.xml" res="30003"/>
	<cpl-link href="callforwarding.cpl.xml" res="30039"/>
	<cpl-link href="calloptionsgsm.cpl.xml" res="30005"/>
	<cpl-link href="callwaiting.cpl.xml" res="30007"/>
	<cpl-link href="callerid.cpl.xml" res="30004"/>
	<cpl-link href="channels.cpl.xml" res="30009"/>
	<cpl-link href="restricted_dialing.cpl.xml" res="30027"/>
	<cpl-link href="networks.cpl.xml" res="30019"/>
	<cpl-link clsid="{14076594-4C93-49d5-8274-05DFB96BB35B}"/>
	<cpl-link href="autoanswer.cpl.xml" res="30058"/>
</stinger-controlpanel-doc>
